Bug 6386 - Disable creation of coredump files in default systemd config
: Disable creation of coredump files in default systemd config
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-27 19:11 MSK by Andrey Bondrov
Modified: 2015-12-07 18:32 MSK (History)
1 user (show)

See Also:
RPM Package: systemd
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-11-27 19:11:42 MSK
We need to disable creation of coredump files in default systemd config. These files are useless in general. When they are needed, users should enable them in config.
Comment 1 Andrey Bondrov 2015-11-27 20:07:25 MSK
Advisory: "Disable creation of coredump files in default systemd config"

https://abf.rosalinux.ru/build_lists/2602406
https://abf.rosalinux.ru/build_lists/2602407
Comment 2 Vladimir Potapov 2015-12-02 17:55:33 MSK
The updates is sent to expanded testing
****************************************
Comment 3 Vladimir Potapov 2015-12-07 18:08:27 MSK
systemd-219-1.20150505.17
https://abf.rosalinux.ru/build_lists/2602406
https://abf.rosalinux.ru/build_lists/2602407
************************ Advisory ************************
Disable creation of coredump files in default systemd config
**********************************************************
QA Verified